Module
Contents
Index 🔎︎

## DOMINGOPASCUA

Retorna la fecha del Domingu de Pascua pal añu entráu.

### Syntax

DOMINGOPASCUA(Añu)

Añu ye un integral ente 1583 y 9956 ó 0 y 99. Pue calcular otros díes de fiestes por simple adición con esta fecha.

Llunes de Pascues = EASTERSUNDAY(Añu) + 1

Vienres Santu = DOMINGOPASCUA(Añu) - 2

Domingo de Pentecostés = DOMINGOPASCUA(Añu) + 49

Llunes de Pentecostés = DOMINGOPASCUA(Añu) + 50

### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.